[ExportISO]
EXPORTENTRYLEN                          = 245
PRODUCT_NAME  				= EPM Exporta ISO
CREATE_BOOTABLE_WIN_TITLE  		= Criar disco de inicialização
CREATE_BOOTABLE_RIGHTS_LIMITED_TXT  	= Você deve ter direitos de administrador para executar Criar disco de inicialização!

CREATE_BOOTABLE_RUNNING_TXT  		= Criar disco de inicialização está em execução. 

CREATE_BOOTABLE_IS_BUSY_AND_RETRY_TXT  	= A aplicação está ocupada agora, por favor, tente novamente mais tarde.

BUTTON_PROCEED_TXT  			= Avançar
BUTTON_HELP_TXT         		= Ajuda
BUTTON_BROWSE_TXT   			= Procurar
BUTTON_FINISH_TXT      			= Acabar
BUTTON_CANCEL_TXT   			= _Cancelar
BUTTON_OK_TXT   			= OK

MAINWND_BURN_THIRD_PARTY_SOFT_TXT   	= Por favor exporte ISO e grave-o com software de gravação dos terceiros se você não conseguir criar disco de inicialização.MAINWND_CREATE_BOOTABLE_DISK_TXT     	= Criar disco de inicialização do EaseUS Partition Master

MAINWIND_RADIO_EXPORT_ISO_TXT           = _Exportar ISO: 
MAINWND_LEARN_TOBACKUP_TXT              = Saber mais sobre o EaseUS Todo Backup

MAINWND_SPECIFIED_PATH_NOT_FIND      	= O caminho especificado não foi encontrado.

MAINWND_ISO_EXPORT_FAILURED_TXT       	= Falha ao exportar os arquivos ISO.

MAINWND_PATH_TOO_LONG_TXT               = O nome do arquivo ou o caminho é muito longo.

MAINWND_OVERWRITE_FILE_HINT_TXT        	= O arquivo já existe. Você quer substituí-lo?


SELECTLOCATION_PAGE_TITLE_TXT           = Componentes do Microsoft WinPE são exigidos.

SELECTLOCATION_PAGE_DOWNLOAD_TXT   	= Baixar do Microsoft

SELECTLOCATION_PAGE_LOCATION_TXT      	= Localização dos componentes do WinPE:


PROGRESS_PAGE_PROGRESS_TXT          	= Avançar:

PROGRESS_PAGE_SUCCESS_TXT            	= O arquivo ISO foi criado com sucesso.

PROGRESS_PAGE_FAILURE_TXT              	= Falha ao exportar os arquivos ISO.

PROGRESS_PAGE_FILE_LOCATION_TXT  	= Localizar o arquivo ISO:

PROGRESS_PAGE_DESCRIP_CREATE_BOODISK_FAILURE    = Falha ao criar um disco de inicialização, por favor exporte arquivo ISO e grave-o com software de gravação dos terceiros , como BurnAware.

PROGRESS_PAGE_ERASE_DATA_SURE_TXT     	= O disco será apagado, você quer continuar?


PROGRESS_PAGE_INSERT_BLANK_CD_TXT     	= Insira um CD virgem gravável. Clique em \ Sim \ para continuar.

PROGRESS_PAGE_FORMAT_DISK_SURE_TXT  	= O dispositivo selecionado precisa de ser formatado. Tem certeza que deseja continuar?


PROGRESS_PAGE_DESCRIP_PE_VER            = Criando WinPE ISO ...
PROGRESS_PAGE_DESCRIP_DOWNLOAD_PETOOLS  = Baixando componentes do WinPE ...

PROGRESS_PAGE_DESCRIP_DOWNLOAD_PE_TOOLS_FAILURE = Falha ao baixar componente WinPE, por favor, verifique sua conexão com a Internet e tente novamente.

PROGRESS_PAGE_DESCRIP_MAKE_WINPE        = Criando WinPE ISO...

PROGRESS_PAGE_DESCRIP_PE_TOOLS_INVALID  = Falha ao criar WinPE ISO.

PROGRESS_PAGE_DESCRIP_MAKE_WINPE_FAILURE       	= Falha ao criar WinPE ISO(Err=0x%x).

PROGRESS_PAGE_DESCRIP_MAKE_WINPE_SUCCESS     	= WinPE ISO é criado com sucesso.


PROGRESS_PAGE_DESCRIP_EXPORT_FAILURE       	= Falha ao exportar WinPE ISO.

PROGRESS_PAGE_DESCRIP_CREATE_BOODISK_SUCCESS   	= O disco de inicialização foi criado com sucesso.

PROGRESS_PAGE_USER_CANCEL_TXT           	= A operação foi cancelada, por favor, esperando ...

PROGRESS_PAGE_EXPORT_ISO_TO_USB        		= Criar um disco de emergência.

PROGRESS_PAGE_EXPORT_ISO_TO_CDDVD   		= Criar um disco de emergência.

PROGRESS_PAGE_EXPORT_ISO_TO_HD          	= Exportando WinPE ISO...

[EPMUIOper]
CREATE_OP_NAME		=Criando Partição
DELETE_OP_NAME		=Excluindo Partição
DELETEALL_OP_NAME	=Excluindo todas as Partições
FORMAT_OP_NAME		=Formatando Partição

MOVE_OP_NAME		=Redimensionar/Mover partição
RESIZE_OP_NAME		=Redimensionar partição
LABEL_OP_NAME		=Definindo rótulo
LETTER_OP_NAME		=Alterar letra de unidade
ACTVIE_OP_NAME		=Definindo Ativo
HIDE_OP_NAME		=Escondendo partição
UNHIDE_OP_NAME		=Exibindo partição
COPY_OP_NAME		=Clonar partição
COPYVOLUME_OP_NAME	=Clonar Volume
DISKCOPY_OP_NAME	=Clonar Disco
COPYDISK_INITIAL_OP_NAME  =Inicialização da clonar de disco
COPYDISK_FINAL_OP_NAME  =Finalização da clonar de disco
CONVERT_OP_NAME  =Converter Partição
ERASE_DISK_OP_NAME =Esfregando os dados do disco
ERASE_PART_OP_NAME =Esfregando os dados do disco
REBUILD_MBR_OP_NAME =Reconstruir MBR
CONV_LDM_OP_NAME    =Converter Em Disco Básico

INIT_TO_MBR_OP_NAME =Inicializar Para Disco MBR

INIT_TO_GPT_OP_NAME =Inicializar Para Disco GPT

PART_RECOVERY_OP_NAME =Recuperar Partições
CONV_PRILOG_OP_NAME =Converter Partição Primária em Lógica
CONV_LOGPRI_OP_NAME =Converter Partição Lógica em Primária
PREPARE_OP_NAME		=Preparando Operação
ERASE_OP_NAME		=Esfregando dados
LOCK_VOLUME_NAME	=Bloqueando Volume
UNLOCK_VOLUME_NAME	=Desbloqueando Volume
UPDATE_SYSTEMINFO_NAME	=Atualizando Informações do Sistema
SUB_FORMAT_OP_NAME	=Formatando Partição
INIT_RESIZE_MOVE_OP_NAME		=Verificando Partição

MOVE_DATA_OP_NAME				=Movendo Dados
UPDATE_FILESYSTEM_INFO_OP_NAME	=Escrevendo Metadados
CHECK_FILESYSTEM_OP_NAME		=Verificando Partição
SUB_RESIZE_OP_NAME				=Redimensionando Partição
COPY_PREPARE_SRC_OP_NAME		=Verificando Partição de Fonte

COPY_PREPARE_TGT_OP_NAME		=Verificando Partição de Destino
SUB_COPY_OP_NAME				=Clonar Partição de Fonte
SUB_COMMIT_COPY_OP_NAME			=Enviar clonar para partição de destino
SUB_CNVFAT_OP_NAME				=Converter Partição
REBUILD_MBR_OP_CHILD_NAME       =Reconstruir MBR
SUB_RECOVERY_PART_OP_NAME	    =Reconstruir Tabela de Partição
CALC_SECTORS_2_MOVE_NAME	    =Calculando Setores para mover
UPDATA_FILE_RECORED_NAME        =Atualizando registros dos arquivos
UPDATA_FAT_NAME		            =Atualizando tabela de alocação de arquivos

DUMPLICATE_FAT_NAME	            =Duplicando tabela de alocação de arquivos

MERGE_PARTITION_NAME			=Mesclar Partição
COPY_FILE_NAME					=Mover arquivos
RESIZE_LDM_VOLUME_NAME			=Redimensionar volume
REPAIR_RAID5_NAME	            =Reparar RAID5
CONVERT_2_LDM_NAME	            =Converter em Disco Dinâmico
CONVERT_MBR_2_GPT	=Converter MBR para GPT
CONVERT_GPT_2_MBR	=Converter GPT para MBR
PARTITION_ALIGN		=Alinhamento de 4K de

CREATE_VOLUME =Criar volume
REFRESH_VOLUME_AND_DISK =Atualizar volume e disco
FORMAT_VOLUME =Formatando volume
SET_DRIVER_LETTER =Definir letra do driver
